* {
  margin: 0;
  padding: 0;
}

h1{
  text-align:center;
  margin-top:10%;
  font-size: 60px;
  }
  
  .textdescriptif{
  width:70%;
  text-align: center;
  margin:auto;
  letter-spacing: 3px;
  }
  
  h1{
    color: #8559A7;
    text-shadow: 0 0 5px #FF8F28 ,
                0 0 25px #FF8F28,
                0 0 50px #FF8F28,
                0 0 100px #FF8F28;
  
  
  }
  
  h1:hover{
    transition: all 0.5s;
    -webkit-text-stroke: 2px #8559A7 ;
    font-variation-settings: "wght" 900, "ital" 1;
    font-size: 100px;
    text-align: center;
    color: transparent;
    font-family:"Pina Colada";
    cursor: pointer;
  }
  
  
  .textdescriptif{
  color: #8559A7;
  text-shadow: 0 0 5px #FF8F28;           
  font-size: 25px;
  }
  
  
  /*animation de couleur du  body*/
  
  @supports(background-blend-mode: overlay){
  
  body {
    -webkit-animation: random 15s infinite;
    animation: random 15s infinite;
    
  
  }
  
  }
  
    @keyframes random {
    0% { background-color:#ffb340b6; }
    30% { background-color: #ff902893; } 
    50% { background-color: #ffb340c8; } 
    70% { background-color: #e5262380; } 
    85% { background-color: #e5262377; }
    100% { background-color:#ffb34091; } 
  }
  
  
  button{
  padding: 12px;
  border-radius: 20px;
  font-size: 15px;
  margin-left:49%;
  margin-top: 70px;
  background-color:#FCCC81;
  }
  
  
  button:hover{
  transition: all 0.5s;
  -webkit-text-stroke:#FFB340 2px;
  font-variation-settings: "wght" 800, "ital" 1;
  font-size:25px;
  text-align: center;
  color: transparent;
  font-family:"Pina Colada";
  cursor: pointer;
  }
  
  
  
  
  
  a{
  text-decoration: none;
  
  }
  
  .moi{
  margin-top: 1%;
  margin-left:38%;
  width: 25%;
  height: 25%;
  }
  